
.w3-orange {
   background-color:rgba(10, 60, 120, 0.6)!important;
}

body>div>div>h1 {
  background-color: rgba(16,16,50,0.6);
  border:solid 1px #333;
  margin: 12px 6px;
  padding: 3pt 12pt;
  color: #afa;
}

.note {
  font-family:Arial, Helvetica, sans-serif;
  color:#afa;
  font-size:12pt;
  margin:0;
  padding: 0 0 6px 0;
}

div.pointer {
  width:150px;
  height:10px;
  border:1px solid #666;
  border-radius:5px;
  margin-bottom:5px;
  padding:0;
}

.pointer-label { 
  font-size:10pt;
  color: #666;
}
.load {
  margin:0;padding:0;
  height:9px;
  width:5%;
  border-radius: 5px;
  background-color: #afa;
}
